.banner-nosotros{
    height: 440px;
}
.banner-nosotros-texto{
    flex-direction: column;
    justify-content: center;
    gap: 10px;

    width: 465px;
    height: 100%;
}
.banner-nosotros-texto h1{
    font-size: 48px;
    font-family: 'Work Sans Semi Bold';
    color: #0043a5;
}
.banner-nosotros-texto p{
    font-size: 20px;
    font-family: 'Work Sans Regular';

    color: #0043a5;
}
.ofrecemos{
    flex-direction: column;
}
.ofrecemos-texto-2{
    flex-direction: column;
}

.sub-servicios-texto h3{
    width: 720px;

    font-size: 36px;
    font-family: 'Work Sans Semi Bold';

    color: #0043a5;
}
.sub-servicios{
    margin-bottom: 30px;
}
.sub-servicios-texto{
    align-items: center;
    text-align: center;
    margin-bottom: 80px;
}
.sub-servicios,
.sub-servicios-texto-2{
    flex-direction: column;
    align-items: center;
}
.sub-servicios-texto-2 h4{
    font-size: 30px;
    font-family: 'Work Sans Semi Bold';

    color: #0043a5;
}
.sub-servicios-texto-2 p{
    font-size: 20px;
    font-family: 'Work Sans Medium';

    color: #0043a5;
}
.sub-servicios-items{
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    gap: 20px;
    padding-bottom: 35px;
}
.sub-servicios-items .item {
    flex-direction: column;
    gap: 10px;

    position: relative;
    text-decoration: none;
    padding: 1rem 1rem 2rem;

    width: 260px;
    min-height: 220px;

    border-radius: 4px 4px 30px 4px;
    border: 3px solid #84BD00 !important;
    

    background-color: #ffff;
    transition: .25s all;
}
.sub-servicios-items .item:hover{
    box-shadow: 1px 1px 10px rgba(0, 0, 0, 0.4);
    transition: .25s all;
    transform: scale(0.98);
}
.sub-servicios-items .item img{
    min-height: 75px;
    max-height: 75px;
}
.sub-servicios-items .item h4{
    height: 50px;
    margin-bottom: 0;

    font-size: 20px;
    font-family: 'Work Sans Medium';

    color: #0043a5;
}
.sub-servicios-items .item .sub-servicios-locales{
    gap: 5px;
}

.breadcrumbs {
    padding: 0 0 20px;
}
.breadcrumbs .bc-link {
    text-decoration: none;
    color: #667076;
}

@media all and (max-width: 991px){
    .sub-servicios-texto h3,
    .sub-servicios-texto-2 h4{
        width: 100%;
        text-align: center;
        font-size: 22px;
    }
    .sub-servicios-texto-2 p{
        font-size: 18px;
    }
    .sub-servicios-items .item{
        width: 100%;
        gap: 8px;
        min-height: auto;
        padding-bottom: 1rem;
    }
    .sub-servicios-items .item img{
        margin-bottom: 5px;
    }
    .sub-servicios-items .item h4{
        height: auto;
        margin-bottom: 0rem;
    }

    .banner-nosotros{
        height: 283px;
    }
    .banner-nosotros-texto{
        flex-direction: column;
        justify-content: center;
        gap: 5px;
    
        width: 100%;
        height: 100%;
    }
    .banner-nosotros-texto h1{
        font-size: 26px;
    }
    .banner-nosotros-texto p{
        font-size: 14px;
    }

    .badge{
        margin-top: 0;
    }
}
